Clientes nuevos: 5 % de descuento en pedidos superiores a 300 USD | Envíos a todo el mundo desde Shenzhen · Más de 30.000 técnicos atendidos Rastrear tu pedido Preguntas frecuentes

2UUL

Herramientas manuales, pinzas y consumibles

Categoría

—

Precio (USD)

—

Ordenar por

Restablecer
196 productos encontrados
2UUL BL01 MicroFix Hook Blades for Phone PCB Underfill Clean 4pcs/Set -20%
2UUL
2UUL BL01 MicroFix Hook Blades for Phone PCB Underfill Clean 4pcs/Set
Todavía no hay opiniones · En existencias
$3.99 $4.99
CODE: CLN-PCB019
2UUL Back Cover Sealing Adhesive for iP14-17 Series (5pcs/Pack) -33%
2UUL
2UUL Back Cover Sealing Adhesive for iP14-17 Series (5pcs/Pack)
Todavía no hay opiniones · En existencias
$1.99 $2.99
CODE: RF-RFC007
2UUL WAHE Removable Narrow Bezel Adhesive 50ml -25%
2UUL
2UUL WAHE Removable Narrow Bezel Adhesive 50ml
Todavía no hay opiniones · En existencias
$1.49 $1.99
CODE: ADH-GLU016
2UUL CL15 Dual-Ended Cleaning Brush for PCB Clean -18%
2UUL
2UUL CL15 Dual-Ended Cleaning Brush for PCB Clean
Todavía no hay opiniones · En existencias
$3.29 $3.99
CODE: CLN-CLN049
2UUL GL03 Camera Lens Cleaner Synthetic Resin Gel Tube Type 30g -29%
2UUL
2UUL GL03 Camera Lens Cleaner Synthetic Resin Gel Tube Type 30g
Todavía no hay opiniones · En existencias
$4.99 $6.99
CODE: CLN-CLN050
2UUL SC09 CPU Fever Patch for Cooling CPU After Repair -33%
2UUL
2UUL SC09 CPU Fever Patch for Cooling CPU After Repair
Todavía no hay opiniones · En existencias
$1.99 $2.99
CODE: TM-MAN002
2UUL DA55 BigEye Roller No.1 Screen Repair Adhesive Remover -29%
2UUL
2UUL DA55 BigEye Roller No.1 Screen Repair Adhesive Remover
Todavía no hay opiniones · En existencias
$8.49 $11.99
CODE: ADH-REM011
2UUL Screen Sealing Adhesive for iP12-17 Series (5pcs/Pack) -33%
2UUL
2UUL Screen Sealing Adhesive for iP12-17 Series (5pcs/Pack)
Todavía no hay opiniones · En existencias
$1.99 $2.99
CODE: RF-RFC008
2UUL WAHE G511 Blue Light Coating Safe Camera Cleaning Gel 50g -17%
2UUL
2UUL WAHE G511 Blue Light Coating Safe Camera Cleaning Gel 50g
Todavía no hay opiniones · En existencias
$2.49 $2.99
CODE: CLN-CLN056
2UUL SC13 IP Color Screw Charge Port Spare Screw Kit (360pcs/Box) -14%
2UUL
2UUL SC13 IP Color Screw Charge Port Spare Screw Kit (360pcs/Box)
Todavía no hay opiniones · En existencias
$9.49 $10.99
CODE: RF-RFC009
2UUL BA02 MegaBond Universal Battery Adhesive For iP/Android (20Pcs/Box) -13%
2UUL
2UUL BA02 MegaBond Universal Battery Adhesive For iP/Android (20Pcs/Box)
Todavía no hay opiniones · En existencias
$3.49 $3.99
CODE: BT-BTL002
2UUL FC01 FPC Clamp Universal FPC Flex Cable Clamp -25%
2UUL
2UUL FC01 FPC Clamp Universal FPC Flex Cable Clamp
Todavía no hay opiniones · En existencias
$1.49 $1.99
CODE: GH-GRP003
2UUL Pre-Cut Thermal Silicone Pads 12x12x1.5mm 100Pcs/Box -46%
2UUL
2UUL Pre-Cut Thermal Silicone Pads 12x12x1.5mm 100Pcs/Box
Todavía no hay opiniones · En existencias
$2.69 $4.99
CODE: TM-MAN004
2UUL SC10 CPU Fever Paste for Cooling CPU After Repair -25%
2UUL
2UUL SC10 CPU Fever Paste for Cooling CPU After Repair
Todavía no hay opiniones · En existencias
$2.99 $3.99
CODE: TM-MAN005
2UUL JOINT X Solder Paste for Repair 158℃/183℃//200℃/ 50g
2UUL
2UUL JOINT X Solder Paste for Repair 158℃/183℃//200℃/ 50g
Todavía no hay opiniones · En existencias
$4.59 $4.99
CODE: SLD-PST049
2UUL CL31 AirTap Soft Rubber Dust Blower -33%
2UUL
2UUL CL31 AirTap Soft Rubber Dust Blower
Todavía no hay opiniones · En existencias
$1.99 $2.99
CODE: CLN-CLN059
2UUL SS01 Ultrasonic Cleaner 0.8L For Components Deep Cleaning -13%
2UUL
2UUL SS01 Ultrasonic Cleaner 0.8L For Components Deep Cleaning
Todavía no hay opiniones · En existencias
$25.99 $29.99
CODE: CLN-CLN060
2UUL DA971 Cuul Fan Max Cooling / Cleaning / Suction 3 Functions Turbo Fan for Repair -20%
2UUL
2UUL DA971 Cuul Fan Max Cooling / Cleaning / Suction 3 Functions Turbo Fan for Repair
Todavía no hay opiniones · En existencias
$19.99 $24.99
CODE: CLN-CLN061
2UUL SP15 GripPad A Silicone Screen Holding Pad for Cleaning Model A -17%
2UUL
2UUL SP15 GripPad A Silicone Screen Holding Pad for Cleaning Model A
Todavía no hay opiniones · En existencias
$2.49 $2.99
CODE: HP-HTP004
2UUL SP16 GripPad B Silicone Screen Holding Pad for Cleaning Model B -17%
2UUL
2UUL SP16 GripPad B Silicone Screen Holding Pad for Cleaning Model B
Todavía no hay opiniones · En existencias
$2.49 $2.99
CODE: HP-HTP005
2UUL WAHE Filling Gap Bonding Adhesive 30ml -17%
2UUL
2UUL WAHE Filling Gap Bonding Adhesive 30ml
Todavía no hay opiniones · En existencias
$4.99 $5.99
CODE: ADH-GLU029
2UUL TW15 ToolOne Tweezer for Phone Repair -25%
2UUL
2UUL TW15 ToolOne Tweezer for Phone Repair
Todavía no hay opiniones · En existencias
$2.99 $3.99
CODE: TW-TWZ003
2UUL TW01 Hand Finish 3D Tweezer for Precise Phone Repair -27%
2UUL
2UUL TW01 Hand Finish 3D Tweezer for Precise Phone Repair
Todavía no hay opiniones · En existencias
$4.39 $5.99
CODE: TW-TWZ004
2UUL Titanium Alloy Ultralight Straight Tweezer Ti11 -14%
2UUL
2UUL Titanium Alloy Ultralight Straight Tweezer Ti11
Todavía no hay opiniones · En existencias
$5.99 $6.99
CODE: TW-TWZ006

Suscríbete a nuestro boletín

Sé el primero en conocer las novedades y las promociones.